{
  "outfit_id": "outfit_soph_sluttyschooluniform_ilxl",
  "outfit_name": "Outfit Soph Sluttyschooluniform Ilxl",
  "wardrobe": {
    "full_body": "school_uniform",
    "headwear": "",
    "top": "crop_top, underboob, sideboob",
    "bottom": "suspender_skirt, plaid_skirt, pleated_skirt, microskirt",
    "legwear": "thigh_ribbon",
    "footwear": "",
    "hands": "",
    "accessories": "choker, plaid_necktie"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Outfit_soph-SluttySchoolUniform-ILXL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Outfit_soph-SluttySchoolUniform-ILXL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "school_uniform",
    "crop_top",
    "suspender_skirt",
    "plaid_skirt",
    "pleated_skirt",
    "plaid_necktie",
    "choker",
    "thigh_ribbon",
    "microskirt",
    "underboob",
    "sideboob",
    "midriff",
    "collarbone"
  ]
}
